### Function

# FwupdPlugin kernel_locked_down

since: 1.8.2

#### Declaration [src]

    gboolean
    fu_kernel_locked_down (
      FuPathStore* pstore
    )

#### Description [src]

Determines if kernel lockdown in effect.

Available since: 1.8.2

#### Parameters

`pstore`

  Type: `FuPathStore`

  A `FuPathStore`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.